Subject: bug#12051: 24.1; rcirc-send-message doesn't take multibyte into account.

From: Leo <[email-masked]>
Date: Thu, 16 Aug 2012 06:55:30 +0800

On 2012-08-15 23:45 +0800, Chong Yidong wrote:
> OK, I just took a look at the relevant patches.  Personally I think the
> previous patch is easier to understand, so unless this new version has
> significantly improved performance, I wouldn't bother with it.  But in
> any case, please commit future versions of this fix to the trunk, not
> the branch, unless you find a regression with it.  Thanks.

OK. Optimisation if any will be done after the 24.2 release.

Leo